class CreatePartitions < ActiveRecord::Migration[6.0]
  def change
    create_table :partitions do |t|
      t.references :admin, foreign_key: true
      t.date :date
      t.text :description
      t.boolean :stock_ok, :default => false
      t.decimal :amount, precision: 15, scale: 2

      t.timestamps
    end
  end
end
